Subject: [manet] DSR connection to the internet

From: Kartik Rao <[email-masked]>
Date: Tue, 28 Jan 2003 15:39:04 -0500

Hi,

Does anyone know of any paper or draft that describes the working of DSR 
when connected to the internet? For example, consider routing packets 
through a gateway node that has wired interfaces connected to the internet 
running IP routing and wireless interface running DSR. The packets are 
routed from the ad-hoc network running DSR to nodes in the internet and 
vice versa. I am looking for the detailed DSR protocol operation in such a 
situation.

Thanks,
Kartik
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet